﻿html {
	height: 100%;
}
BODY {
	PADDING: 0px;
	MARGIN: 0px;
	FONT-FAMILY:  Georgia;
	FONT-SIZE: 14px;
	color: #333;
	background-color: #fff;
	margin: 0px;
	background-position: top center;
	height: 100%;
	
}
a:link {
	color: #ff0033;
	text-decoration: none;
}
a:visited {
	color: #ff0033;
	text-decoration: none;
}
a:hover {
	color: #ff0033;
	text-decoration: underline;
}
#container {
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	width: 1000px;
}
#header {
	height: 248px;
	width: 995px;
	text-align: center;
	background-image: url('../images/header.jpg');
	background-repeat: no-repeat;
	margin: 0 auto 0 auto;
}
#menu {
	height: 33px;
	width: 995px;
	text-align: center;
	margin: 0 auto 0 auto;
}
#logo {
	height: 248px;
	width: 995px;
	float: left;
}
#phone {
	height: 82px;
	width: 700px;
	float: right;
	text-align: right;
	font-size: 18px;
	font-weight: normal;
	padding-top: 68px;
}
#phone a:link {
	color: #ff0033;
}
#phone a:visited {
	color: #ff0033;
}
#phone a:hover {
	color: #ff0033;
}
#mainheader {
	height: 410px;
	width: 990px;
	text-align: center;
	position: relative;
}
#content {
	width: 1000px;
	
}
#contact {
	width: 300px;
	margin-top: 65px;
	margin-right: 5px;
	color: #FFFFFF;
	text-align: right;
	float: right;
}
#left_col {
	width: 188px;
	margin: 0px;
	float: left;
	font-size: 12px;
	color: #273117;
	font-weight: bold;
}
#left_col a:link {
	color: #273117;
}
#left_col a:visited {
	color: #273117;
}
#left_col a:hover {
	color: #273117;
	text-decoration: underline;
}
#right_col {
	width: 770px;
	margin: 0px;
	padding: 20px 0px 10px 20px;
	float: right;
}
hr {
	border: 0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
width: 100%;
text-align: left;
}
h3 {
	color: #000;
	font-size: 28px;
	padding: 0px;
	margin: 0px 0px 12px 0px;
	font-weight:normal;
}
.right-title {
color: #999;
font-size: 24px;
line-height: 21px;
margin: 0;
}
.right-title-center {
color: #999;
font-size: 24px;
line-height: 21px;
margin: 0;
text-align:center;
}

h4 {
	color: #c7c7c7;
	font-size: 1.6em;
	font-weight: bold;
}
h5 {
	color: #ffffff;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 0px;
}
h6 {
	color: #207379;
	font-size: 1.0em;
	font-weight: bold;
	margin: 10px 0 20px 0;
}
p {
}
FORM {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
#grey_hr {
	width: 980px;
	background-color: #f1f0f0;
	height: 10px;
	clear: both;
}
#footer {
	width: 995px;
	clear: both;
	color:#fff;
	background-color: #222222;
	height: 44px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/footer.jpg');
	background-repeat: no-repeat;
	margin-top:50px;

	
}
#news {
	width: 244px;
	float: left;
	height: 350px;
	FONT-SIZE: 11px;
}
#news a:link {
	text-decoration: none;
}
#news a:visited {
	text-decoration: none;
}
#news a:hover {
	text-decoration: none;
}
#newsshort {
	width: 254px;
}
#mission_statement {
	width: 676px;
	float: right;
}
#copyright {
	font-size: 9px;
	color: #999999;
}
#copyright a:link {
	color: #999999;
}
#copyright a:visited {
	color: #999999;
}
#copyright a:hover {
	color: #999999;
}
#footer_yellow a:link {
	color: #333333;
}
#footer_yellow a:visited {
	color: #333333;
}
#footer_yellow a:hover {
	color: #333333;
}
/*MOUSEOVER IMAGE POPUP*/
.thumbnail {
	position: relative;
	z-index: 0;
}
.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}
.thumbnail span {
	/*CSS for enlarged image*/
position: absolute;
	background-color: #FF0000;
	padding: 5px;
	left: -1000px;
	border: 5px dashed #FFFFFF;
	visibility: hidden;
	color: black;
	text-decoration: none;
}
.thumbnail span img {
	/*CSS for enlarged image*/
border-width: 0;
	padding: 2px;
}
.thumbnail:hover span {
	/*CSS for enlarged image on hover*/
visibility: visible;
	top: -100px;
	left: -100px; /*position where enlarged image should offset horizontally */
}
#anet {
	float: right;
}
.price {
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
}
.price a:link {
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
}
.price a:visited {
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
}
.bambooicon {
	float: right;
	margin: 10px;
	text-align: center;
	font-size: 16px;
	color: #CC3300;
	font-weight: bold;
}
#glossary {
	background-image: URL('../images/tree-ghost.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	padding: 20px;
	background-color: #ffffff;
}
#ecostatement {
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #849C6B;
	padding: 20px;
	text-align: left;
}
#email2 {
	display: none;
}
#address5 {
	display: none;
}


/*** set the width and height to match your images **/

